[All] To build a better music player

Dylan Reilly dreilly at atariland.net
Fri Mar 6 16:21:53 CET 2009

Can you run:

ar x [package name]

correctly? If not then the package is corrupt. The package I uploaded
to opgk.org is fine. If it got corrupted somewhere in the stream I
cannot be of too much help. You can do what I did to get mutagen in
the first place: install it to your desktop and then copy the python
files over to the openmoko.

I am not going to build packages for multiple versions of python.

On Fri, Mar 6, 2009 at 10:01 AM, Helge Hafting <helge.hafting at hist.no> wrote:
> Dylan Reilly wrote:
>> Curse all these python 2.5 versus 2.6 issues! The mutagen package was
>> actually built for 2.5 and not 2.6 (my fault). I have fixed this and
>> uploaded a new version to opkg.org. Note that I changed the version
>> number.
>> I have also added a list of the dependencies and where one can acquire
>> them to the main pythm page of opkg.org. Hopefully I remembered all of
>> them. Unfortunately, the packages are all over the place and  not
>> consistent python 2.5 versus 2.6. Until a stable/accepted distribution
>> arises, one will need to be mindful of such things and ready to copy
>> files into the correct python lib directory.
> I have reflashed SHR testing.
> Now I can't install mutagen_svn-4350-2_armv4t.ipk
> opkg just ends in "Terminated" no matter how I try. :-(
> Oh well, I'll try copying stuff from python 2.5 :-/
> If the distributions are very different, how about separate versions for
> python 2.5 and 2.6?
> Helge Hafting
> _______________________________________________
> Openmoko community mailing list
> community at lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community

Dylan Maxwell Reilly

More information about the community mailing list